const system = require("../../system");
const Dao = require("../dao.base");
class EpartneradvDao extends Dao {
  constructor() {
    super(Dao.getModelName(EpartneradvDao));
  }

}
module.exports = EpartneradvDao;